table#miyazaki { 
  margin: 0 auto;
  border-collapse: collapse;
  width: 100%;
  background:#fff;
  color:#1a3150;
  text-rendering: optimizeLegibility;
  border-radius: 5px; 
  overflow:hidden;
  box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.4)
}
table#miyazaki caption { 
  font-size:30px; color: #fff;
  font-weight:900;
  text-align:center;
  margin: 1rem;
  
}
table#miyazaki thead th { font-weight: 600; }
table#miyazaki thead th, table#miyazaki tbody td { 
  padding: .8rem .8rem .8rem 2rem; font-size: 1.7rem;
}
table#miyazaki tbody td { 
  padding: 1rem 1rem 1rem 2rem; font-size: 1.5rem;
  color: #666; background: #fff; 
  border-right: 1px solid #eee;
}
table#miyazaki tbody tr:not(:last-child) { 
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;  
}

@media screen and (max-width: 600px) {
  table#miyazaki caption, .fee-table { text-align:center !important; }
  table#miyazaki thead { display: none; }
  table#miyazaki tbody td { 
    display: block;
    text-align: center;
  }
  table#miyazaki tbody tr td:first-child { 
    background: #96bd42; color: #fff; margin-left: -40px; font-size:16px;
  }
	table#miyazaki tbody td:before { 
    content: attr(data-th); 
    font-weight: bold;
    display: inline-block;
    padding-right:30px; 
  }
}

.fee-table caption {
	background: #1a3150 !important;
    margin: 0 !important;
    text-align: left !important;
    padding: 10px 20px !important;
    font-size: 24px !important;
}

.fee-table, .comp-table {border-radius: 5px 5px 0 0 !important; box-shadow: none !important}

.proshop-table {width:98% !important; box-shadow: 0px 20px 18px -21px rgba(0,0,0,0.4) !important; border: 1px solid #eee !important; overflow:visible !important; border-bottom:2px solid #eee !important; padding:0 15px !important;}

.proshop-table thead {background:#1a3150 !important; color:#fff !important}

.comp-table tbody td {padding: 2rem 1rem 2rem 2rem !important;
    font-size: 1.6rem !important;}
	
	.comp-table caption {
	background: #1a3150 !important;
    margin: 0 !important;
    text-align: left !important;
    padding: 10px 20px !important;
    font-size: 20px !important;
}
